camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ben O'Day (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CAMEL-6618) update camel-lucene to use version 4.4
Date Thu, 08 Aug 2013 02:22:48 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-6618?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ben O'Day updated CAMEL-6618:
-----------------------------

    Summary: update camel-lucene to use version 4.4  (was: update to camel-lucene to use version
4.4)
    
> update camel-lucene to use version 4.4
> --------------------------------------
>
>                 Key: CAMEL-6618
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6618
>             Project: Camel
>          Issue Type: Improvement
>            Reporter: Ben O'Day
>            Priority: Minor
>
> should consider upgrading to newer version of Lucene 4.4...not sure what other dependencies/timing
would be involved in this upgrade, but the camel-solr and camel-elasticsearch components could
also use upgrades to start using Lucene 4.x APIs...

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message